Subject: Re: Notice for aerial and St. Clair Golf Course
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Mon, 16 Jun 2014 13:01:47 -0400

Hello Steve.
I was wondering what you thought about maybe moving Gabe over to do Aerial.  He is already here and could be trained now and I think he would do a pretty good job with it.  I can help Scott with getting the EBay switched over as well.  Let me know what you think.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Monday, June 16, 2014 8:23 AM
To: Angela Fata ; Joey Sheets ; Michael B. ; Deanna Kimble 
Subject: Fw: Notice for aerial and St. Clair Golf Course

Steve Fata
517-204-3449

On Monday, June 16, 2014 12:07 AM, Steve B <[email-masked]> wrote:

Hi Steve, just wanted to let you know that this Tuesday I will be taking the day off. I worked all day today (sunday) with the aerial flight and the four businesses down in Findlay Ohio. Got some good pictures.   

Highest priority next is golf course shot in St. Clair. Thats the one thats been paid for its a simple circle around golf course at higher elevation, coming down lower for three holes. 

Also I am uncertain what you would like me to do with the lake shots.  I can still take them, but did want to let you know that I am giving a notice for aerial.  I have a job offer down in DC. I had previously appplied for this position before even beginning at Labor Law Posters this last november, and will likely be moving down there shortly. I am not sure exactly how many weeks, but did want to at least let you know in advance. I was referred by a friend from college who works in magament within the company, so while its not certain, it is likely that it will occur.  I'm keeping in touch with Scott with the cameras on my ebay account and if I do move, will be ending the listings for the ones sent home and he can reuse those same pictures for the new account. 

The move may still be a number of weeks away. I will not give any less than a two week notice once I know for certain.  

If you have any questions feel free to give me a call. Ill be in the office tomorrow between 9-9:30. 

Steve